@import url('https://fonts.googleapis.com/css2?family=Baloo 2:wght@200;300;400;500;600;700;800;900&display=swap');
@font-face {
    font-family: 'bradley_hand_itcregular';
    src: url('fonts/BRADHITC.TTF');
    font-weight: normal;
    font-style: normal;

}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Baloo 2', sans-serif;
}
html{
    scroll-behavior: smooth;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    padding: 0 40px;
    background: #fff;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    transition: 1s;
}
header.sticky{
    height: 160px;
    border-bottom: #53B53E solid 1px;
}
body{
    min-height: 1000px;
}
header .banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s;
}
header.sticky .banner{
    opacity: 0.5;
}
header .logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: 1s;
    height: 30vw;
}
header.sticky .logo{
    position: absolute;
    top: 80px;
    height: 140px;
    left: 200px;
    transform: translate(20,-50);
}
nav{
    margin-top: 100px;
    position: relative;    
    display: flex;
    z-index: 1;
}
nav ul{
    position: relative;
    display: flex;
    transition: 0.25s;
    transform: translateX(100px);
    opacity: 0;
}
header.sticky nav ul{
    transform: translateX(0);
    opacity: 1;
    transition-delay: 0.75s;
}
nav ul li{
    list-style: none;
}
nav ul li a{
    color: #53B53E;
    display: inline-block;
    padding: 10px 10px;
    font-size: 1.1em;
    text-decoration: none;
}
nav ul li a:hover{
    color: #838280;
}

section.top.parallax-window,
section.top{
    margin-top: 20px;
    padding: 20px 80px;
    min-height: 180px;
 }
section.norm{
     padding: 50px 80px;
}

section.norm.slogan{
    padding: 20px 80px;
}

section.norm.slogan p{
    text-align: center;
    color: #53B53E;
    font-family: 'bradley_hand_itcregular';
    font-weight: bold;
    font-size: 2.3em;
}

section h2{
    font-size: 2.5em;
    font-weight: 400;
}
section p{
    margin-top: 10px;
    font-size: 1.2em;
}

section p.float-left{
    float: left;
}

section p.float-right{
    float: right;
}
section li{
    font-size: 1.2em;
}
section ul{
    padding-left: 24px;
    list-style: none;
}

section ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #53B53E; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
  }

.parallax-window {
    min-height: 300px;
    background: transparent;
}
.counter-up{
    margin-top: 10px;
    min-height: 10vh;
    /* display: flex; */
    align-items: center;
    padding: 0 20px;
}
.counter-up .content{
    /* display: flex; */
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}
.content .box{
    /* width: 100%; */
    border-radius: 5px;
    /* border: #838280 dotted 1px; */
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* color: #fff; */
    flex-direction: column;
}

.content .box .counter{
    font-size: 50px;
    color: #53B53E;
    font-weight: 500;
    
}
.anchor{
    display: block;
    height: 200px; 
    margin-top: -200px; 
    visibility: hidden;
  }

@media (max-width: 1020px){
    header{
        padding: 40px;
    }
    section.top{
        padding: 100px 40px;
    }
    section.norm{
        padding: 100px 40px;
    }
    header.sticky .logo{
        left: 160px;
    }
    section h2{
        font-size: 1.5em;
    }
    section p{
        font-size: 1.0em;
    }   
    section li{
        font-size: 1.0em;
    } 
    header.sticky .banner{
        opacity: 0;
    }

    nav ul{
        display: none;
        opacity: 0;
        visibility: hidden;
    }
    nav.active ul{
        position: fixed;
        top: 160px;
        left: 0;
        width: 100%;
        height: calc(100% - 80px);
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    header.sticky nav ul{
        opacity: 1;
        visibility: visible;
    }
    nav ul li a{
        font-size: 1.5em;
        padding: 5px 15px;
    }    
    header.sticky .toggle{
        position: fixed;
        top: 100px;
        right: 40px;
        width: 40px;
        height: 40px;
        cursor: pointer;
        background: #53B53E url('../img/menu.png');
        background-size: 30px;
        background-repeat: no-repeat;
        background-position: center;
    }
    header.sticky .toggle.active{
        background: #53B53E url('../img/close.png');
        background-size: 25px;
        background-repeat: no-repeat;
        background-position: center;
    }
    .parallax-window {
        min-height: 200px;
        background: transparent;
    }
    .counter-up{
        /* padding: 20px 20px 0 20px; */
        padding: 0px 0px 0 0px;
    }
    .content .box{
        width:100%;
        /* margin-bottom: 20px; */
        padding: 5px;
    }
    .content .box .counter{
        font-size: 50px;
        color: #53B53E;
        font-weight: 500;
        
    }    
}

@media (max-width: 600px){
    .parallax-window {
        visibility: hidden;
        opacity: 0;
        display: none;
    }
    .parallax-mirror {
        visibility: hidden;
        opacity: 0;
        display: none;
    }    
    section.smallscreen{
        height: 10px;
        padding: 80px 40px;
    }
    section.norm{
        padding: 50px 40px;
    }
}